﻿body {
    color: black;
    font-family: "Segoe UI",Arial,sans-serif;
}

.header {
    text-align: center;
    color: black;
    padding-bottom: 35px;
}

.align-left {
    text-align: left;
    color: black;
    float: left;
    width: 22%;
}

.align-center {
    text-align: center;
    color: black;
    padding-bottom: 25px;
    float: left;
    width: 56%;
    margin: 0px;
}

.align-right {
    text-align: right;
    color: black;
    float: left;
    width: 22%;
    padding-top: 10px;
}

.header-container {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.image-log img {
    width: 110px;
}

.container {
    background-color: white;
    width: 100%;
}

.body-container {
    width: 100%;
    float: left;
}
/*Copiar desde aqui*/
.header {
    width: 100%;
}

.bar-code {
    float: left;
    width: 15%;
}

    .bar-code img {
        width: 100%;
    }

.description {
    float: left;
    width: 75%;
    margin: 20px;
    margin-top: 0px;
}

    .description h4 {
        margin: 0px;
    }

    .description h2 {
        margin-top: 0px;
        margin-bottom: 2px;
    }

.table {
    padding-top: 20px;
    float: left;
    width: 100%;
}

#table-data {
    margin-top: 10px;
}

#table-data {
    border-collapse: collapse;
    width: 100%;
}

table tr:nth-child(even) {
    background-color: #f2f2f2;
}

table th {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 7px;
    text-align: left;
    background-color: #403e3e;
    color: white;
}

table td {
    border: 1px solid #ddd;
    padding-top: 6px;
    padding-bottom: 5px;
    padding-left: 7px;
}

.normal-font {
    font-weight: normal;
}

.paddin-col {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 7px;
}